# Get an offer payout tier of the affiliate

| HTTP method | Endpoint                                           |
| ----------- | -------------------------------------------------- |
| **GET**     | **/v1/offer\_payout\_tiers/{tier\_id}/affiliates** |

## Path parameters <a href="#path-parameters-2" id="path-parameters-2"></a>

| Parameter | Description                              |
| --------- | ---------------------------------------- |
| tier\_id  | The unique id for the offer payout tier. |

## Response body parameters <a href="#response-body-parameters-4" id="response-body-parameters-4"></a>

| Field         | Type    | Description           |
| ------------- | ------- | --------------------- |
| tier\_id      | integer | Offer payout tier id. |
| affiliate\_id | integer | Affiliate id.         |

## Example request <a href="#example-request-4" id="example-request-4"></a>

**Request POST** <https://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates>

**Request POST** <http://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates>

## Example response <a href="#example-response-4" id="example-response-4"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_payout_tier_affiliate": [
          {
            "tier_id": 27,
            "affiliate_id": 5
          },
          {
            "tier_id": 27,
            "affiliate_id": 6
          },
          {
            "tier_id": 27,
            "affiliate_id": 7
          }
        ]
      }
    }
```
